export const loadSegmentMiddlewares = ({
  optimizelyUserIdMiddleware,
  optimizelySiteAttributeMiddleware
}) => {
  window.analytics.ready(() => {
    window.analytics.addDestinationMiddleware('Optimizely', [
      optimizelyUserIdMiddleware,
      optimizelySiteAttributeMiddleware
    ])
  })
}
